-- Load Rush Duel
Duel.LoadScript("RDBase.lua")
Duel.LoadScript("RDCode.lua")
Duel.LoadScript("RDRule.lua")
Duel.LoadScript("RDMaximum.lua")
Duel.LoadScript("RDFunction.lua")
Duel.LoadScript("RDCondition.lua")
Duel.LoadScript("RDCost.lua")
Duel.LoadScript("RDTarget.lua")
Duel.LoadScript("RDValue.lua")
Duel.LoadScript("RDAttach.lua")
Duel.LoadScript("RDAction.lua")
Duel.LoadScript("RDFusion.lua")
Duel.LoadScript("RDEquip.lua")
RD = RushDuel

function Auxiliary.PreloadUds()
    RD.Init()
end
